Commit 38c17ce libsss_sudo should have a versioned dependency on SSSD

1 file Authored and Committed by jhrozek 5 years ago
libsss_sudo should have a versioned dependency on SSSD

https://fedorahosted.org/sssd/ticket/1509

    
1 @@ -204,6 +204,7 @@
2   Summary: A library to allow communication between SUDO and SSSD
3   Group: Development/Libraries
4   License: LGPLv3+
5 + Requires: sssd = %{version}-%{release}
6   Requires(post): /sbin/ldconfig
7   Requires(postun): /sbin/ldconfig
8